@charset "utf-8";

/*---------------------------------
 共通
---------------------------------*/
#dvRecommend .dv_rc_img img{width: 100%; padding-bottom: 6px;}
#dvRecommend .dv_rc_img img:hover{opacity: 0.8;filter: alpha(opacity=80);-ms-filter: "alpha(opacity=80)";}
#dvRecommend .dv_rc_header,#dvRecommend .dv_rc_title,#dvRecommend .dv_rc_footer{display: none;}
#dvRecommend div.dv_recommend{
    font-size: 0;
}
/*---------------------------------
 トップページ
---------------------------------*/
#dvRecommend.top div.dv_rc_items{
    width: 180px;
    text-align: center;
    color: #777777;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
}
#dvRecommend.top div.dv_rc_name{
    margin-top: 10px;
    color: #777777;
    text-align: left;
}
#dvRecommend.top div.dv_rc_price {
    text-align: left;
}
#dvRecommend.top .dv_recommend > div:nth-child(3){
    margin-left: 0;
}
/*---------------------------------
 商品詳細
---------------------------------*/
#dvRecommend.productdetail p.title{
	font-size: 16px;
    font-weight: bold;
}
#dvRecommend.productdetail div.dv_rc_items{
    width: 180px;
    text-align: center;
    color: #777777;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}
#dvRecommend.productdetail div.dv_rc_name{
    margin-top: 10px;
    color: #777777;
}
/*#dvRecommend.productdetail .dv_recommend > div:nth-child(3){
    margin-left: 0;
}*/
/*---------------------------------
 カートリスト
---------------------------------*/
#dvRecommend.cartlist div.dv_rc_items{
    width: 150px;
    color: #777777;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    margin: 4px 0 20px 26px;
    background: #FFF;
    padding: 10px;
}
#dvRecommend.cartlist div.dv_rc_name{
    margin-top: 10px;
    color: #333;
}
#dvRecommend.cartlist div.dv_rc_price{
    color: #333;
}
#dvRecommend.cartlist .dv_recommend > div:nth-child(3),#dvRecommend.cartlist .dv_recommend > div:nth-child(7){
    margin: 4px 0 20px 0;
}
/*---------------------------------
 マイページ
---------------------------------*/
#dvRecommend.mypage a{
	color: #333333 !important;
}
#dvRecommend.mypage div.dv_recommend{
	padding: 20px 0 0;
}
#dvRecommend.mypage p.title{
	border-top: 1px solid #999999;
    background: url(../images_ravi/bg_dotline.gif) repeat-x 0 100%;
    padding: 10px 0;
}
#dvRecommend.mypage div.dv_rc_items{
	width: 150px;
    color: #333333;
    font-size: 12px;
    line-height: 18px;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 20px 20px;
}
/*#dvRecommend.mypage div.dv_rc_items:nth-child(1), #dvRecommend.mypage div.dv_rc_items:nth-child(5){
    margin-left: 0;
}*/